Subject: RE: Keeping the house cooler

From: [email-masked] (Howard Walker)
Date: 14 Apr 1997 02:21:42 GMT

I was reading an old Ted Lucas book on solar heating & cooling.  A very 
interesting concept (circa 1977) was a length of 1/2 inch pvc running the 
length of the peak of the roof, with fine mist nozzels every 5 feet or so.  
Fed from house water pressure with a roof mounted thermal sensor and 
electrically controlled water solenoid valve.

When the roof shingle reached 90 degrees or so, the sensor would energize the 
water valve solenoid, turning on the water to the roof mister.  The misting 
system would spray a fine mist of water to cool the shingles....etc, etc.

I wonder how well this concept works?  Anyone out there ever try it?